﻿html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, hr, p, blockquote, pre, abbr, address, cite, code, del,
dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
  list-style: none;
  background-color: transparent;
}
html {
  margin: 0px;
  padding: 0px;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0px;
  padding: 0px;
  font-family: Arial;
}

#container {
  display: block;
  overflow: hidden;
}
#container #game-container {
  display: block;
  position: relative;
}
#container #game-container .dot {
  cursor: pointer;
}

body #container {
opacity: 1;
    -webkit-transition: opacity 0.30s ease-in-out;
    -moz-transition: opacity 0.30s ease-in-out;
    -ms-transition: opacity 0.30s ease-in-out;
    -o-transition: opacity 0.30s ease-in-out;
    transition: opacity 0.30s ease-in-out;
}
body.is-loading #container {
opacity: 0;
pointer-events: none;
}


.home-link.home-next {
    top: 100px;
    right: 32px;
}
@media (orientation: portrait) {
  .home-link.home-next {
      top: 30px;
      right: 100px;
  }
}
.home-link {
    display: block;
    width: 55px;
    height: 55px;
    position: fixed;
    z-index: 1010;
    top: 30px;
    right: 32px;
    border-radius: 50%;
    overflow: hidden;
}
.home-link img.home-link-img {
    display: block;
    width: 100%;
    height: 100%;
}
body .title-hidden {
    display: none!important;
}
body .is-hidden {
    display: none!important;
}
